Commit c21402f6 authored by Per Cederqvist's avatar Per Cederqvist
Browse files

Mention that our automake patch is obsolete.

parent 9dc8730b
......@@ -22,7 +22,9 @@ Automake 1.7.6
Automake 1.7.6 is recommended. To get decent handling of locating the
python binary you need to apply a patch that can be found at
http://sources.redhat.com/cgi-bin/gnatsweb.pl?database=automake. The
relevant problem report number is 398.
relevant problem report number is 398. The CVS version of automake
contains a better fix, but the lyskomd code is not yet updated to use
it.
Autoconf 2.56
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment